Subject: Pine 3.96 printing and From-field

From: Hannu Juustovaara <[email-masked]>
Date: Fri, 5 Sep 1997 11:01:39 +0300 (EET DST)

Hello,

Linux lpr give me an error:
 lpr: Fatal error - cannot print '(stdin)': unprintable file
while I am trying to print from Pine.
lpr works fine when printing form Linux (i.e. lpr file or cat file|lpr).

Linux version is 3.2 (kernel 2.0.29)

I can set domain name from Pine other than my Linux box by using Setup
settings user-domain. But how can I set username (e.g. hj to
hannu.juustovaara)?
This is because I send mail via modem to another smtp mail server and I
want that mail receiver can reply to those remote smtp server address.
i.e. I want addresses [email-masked] change to
[email-masked] in From-field.

=================
Hannu Juustovaara